body{background:#dcdcdc;color:#306;line-height:140%;font-family:"Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
#Pg a,#Pg a:visited{color:#309 !important;text-decoration:none}
#Pg a:hover{text-decoration:underline}
body a:active{color:#639}
.fmDblLine td{text-align:left}
#Pg,.winbg{width:100%}
td{vertical-align:top !important}
td.fronttext{font-family:Arial,Helvetica,sans-serif;font-size:12px}
body{padding:0;margin:0}
form{padding:0;margin:0}
input{padding:0;margin:0}
img{padding:0;margin:0;border:none}
div.topbanner{padding:2px;background-color:#dcdcdc;border-bottom:2px solid #352061;clear:both;text-align:center}
#lb,#bigleader{display:inline-block}
div.topbanner img{margin:0;padding:1px}
div.topbanner iframe{margin:2px;padding:0;background-color:#ccc}
#mktplace{width:316px;padding:0}
#mktplace div{padding:0;margin:5px}
.mktplacetextad{font:9px arial,sans-serif;padding:10px 5px;color:#000}
#mktplace h6{color:#000;margin:8px 0 0;padding:10px;font-size:10px;font-weight:normal}
.mktplacetextad a{color:#000}
#ssky{float:right;padding:0 6px 0 0}
#mktplace .tutIP-infoarea div{margin:0}
.tutIP-infoarea{width:135px;border:solid 1px #666666;text-align:center}
.tutIP-infoarea div,.tutIP-infoarea table{font-family:arial;font-size:12px;color:#000000;line-height:120%}
.tutIP-infoarea img{margin:0;padding:0}
.tutIP-infoarea h1,.tutIP-infoarea h2{margin:0;padding:0}
.tutIP-infoarea h1{color:#E57600;font-size:20px}
.tutIP-infoarea h2{font-size:16px;color:#E57600}
.tutIP-infoarea .txtare{font-weight:bold;font-size:11px;width:98%;height:40px}
.tutIP-infoarea a:link,.tutIP-infoarea a:visited{color:#0060ff;text-decoration:none}
.tutIP-infoarea a:hover,.tutIP-infoarea a:active{color:#0060ff;text-decoration:underline}
.tutIP-infoarea table img{padding-top:5px;padding-right:5px}
.tutIP-infoarea td{text-align:left}
.tutIP-infoarea .tutfoot{text-align:left;padding-top:5px;font-size:11px}
.fmAdDefault{width:120px;height:auto;font:normal 86% Helvetica,Verdana,sans-serif;background:#fff}
.fmAdDefault ul{margin:0;padding:8px 0;list-style:none}
.fmAdDefault li{margin:16px 8px;padding:0}
.bulletvspace{padding-top:3px;padding-bottom:3px}
.hcftselected{font:bold 10pt arial,helvetica,sans-serif;color:#339}
.hcftnotselected{font:10pt arial,helvetica,sans-serif;color:#339}
.hctopichead{font:10pt verdana,arial,helvetica,sans-serif;color:#339}
.hctopicheadselected{color:#f60;font-weight:bold;font-size:14pt}
#HCint #HChinc span{margin:-45px 0 0 -7px;width:100%;padding-bottom:15px}
#HCint #HChinc{display:block;margin-top:30px;padding:0 0 40px 0}
table.hc-header{margin-top:40px}
#Wn #Pg #HC-BOX .hc-header h1{margin:-40px 0 0 -50px;padding:0;width:100%;text-align:left}
#Wn #Pg #HC-BOX .hc-header h2{color:#fff;background-color:transparent;font-size:20px;margin:-35px 0 0 0;padding:0 0 8px 8px}
#Wn #Pg #HC-BOX .hc-header tr td:nth-child(2){width:100%;background-color:#352061;height:40px}
.hctitle{font:bold 16pt verdana,arial,helvetica,sans-serif;color:#f60}
.hcsubtitle{font:bold 13pt verdana,arial,helvetica,sans-serif;color:#339}
.hctopic{font:bold 12pt verdana,sans-serif}
.hchelpful{font:bold 13pt verdana,arial,helvetica,sans-serif}
.hcbody{font:10pt verdana}
.hcquestion{font:10pt arial,helvetica,sans-serif}
.hclinkstitle{font:bold 10pt verdana,arial,helvetica,sans-serif}
.hchead{font:bold 12pt arial,helvetica,verdana,sans-serif;color:#f60}
.hcheadtln{font:bold 12pt arial,helvetica,verdana,sans-serif;color:#3a4f6e}
.hclist{padding-left:20px;padding-bottom:3px;font-weight:bold}
.addlist{padding-left:20px;padding-bottom:3px;font-weight:bold}
.addlist2{padding-left:40px;padding-bottom:0px}
div.hclist2{padding-left:40px;padding-bottom:5px}
a.hclist2{text-decoration:none}
.tlnlinks{padding-left:20px;padding-top:6px}
.addlinks{padding-left:20px;padding-bottom:10px}
.subjectlinks{font:bold 12pt arial,sans-serif;padding-left:20px;padding-bottom:6px}
.cc3333text{color:#c33}
.f60text{color:#f60}
td.title{font:bold 14pt verdana,geneva,sans-serif;color:#306}
span.title{font:bold 10pt verdana,geneva,sans-serif;color:#306}
.pron{font:9pt verdana,geneva,sans-serif}
.text,.biblio{font:10pt verdana,geneva,sans-serif}
.text{line-height:140%}
.sectlink,sectlist{font:bold 10pt verdana,geneva,sans-serif}
.poetry,.quotation{font:bold 10pt times new roman,serif;color:#366}
.fnt{font:9pt verdana,geneva,sans-serif;text-align:left;color:#007}
.tablehead{font-weight:bold;font-family:"Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;text-align:center;margin-bottom:auto;color:#f60}
a:hover{color:#309;text-decoration:underline}
.fmchan{font:bold 12pt/120% arial,helvetica,sans-serif;color:#dcdcdc !important;margin:2px 5px;padding:3px}
.fmchan2{color:#306;font:bold 10pt/110% verdana,helvetica,sans-serif;margin:2px 8px;text-indent:-6px;padding:5px}
.fmsubtopic{color:#306;font:9pt/125% verdana,helvetica,sans-serif;margin-left:8px;padding-left:5px;padding-right:5px;padding-bottom:5px;text-decoration:none}
.fmDblLine{background:#dcdcdc !important}
.fmchan3{font:10pt/125% "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#339;margin-left:8px;text-indent:-6px;text-decoration:none}
.fmchan4{font:10pt/125% "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#339;margin-left:8px;padding-left:5px;text-decoration:none}
.fmchanfeat{font:10pt/125% "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#339;margin-left:8px;text-indent:-6px;text-decoration:none}
.IPsearchRes{background-color:#fff;padding:5px}
P.subtitle{font:bold 14pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#000080}
.companyhead{font:bold 16pt helvetica,verdana,sans-serif;color:#f60;text-align:center}
.companysection{font:bold 10pt verdana,sans-serif;color:#000080;margin-top:1em;margin-bottom:0em;text-align:left}
.printhead{font:10pt courier,"Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.printfoot{font:10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.printnow{font:bold 10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.printcontentlink,.emailcontentlink{font:9pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.whitelink{font:10pt verdana,sans-serif;color:#fff}
.fbody{font:10pt/120% verdana;margin-top:auto}
.ftitle{font:bold 13pt verdana,sans-serif;color:#000080;text-align:center}
.fsubtitle{font:italic bold 10pt verdana,sans-serif;color:#000;text-align:center}
.fsubhead{font:bold 10pt verdana,sans-serif;color:#000080;text-align:left}
.fbyline{font:bold 10px "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#c33}
.fcaption{font:9pt arial,helvetica,sans-serif;color:#000080}
.femail{font:10px arial,helvetica,sans-serif}
.mainstatesymbols{padding-left:5px;padding-bottom:5px}
.statesymbols{font:10pt arial,helvetica,sans-serif}
.stateprofilelink{font:bold 12pt arial,helvetica,sans-serif}
.statesymbol{width:100%;border:solid #306;border-width:1px 0 0;border-collapse:collapse}
.statesymbol th,.statesymbol td{padding:5px}
.statesymbol th{width:20%;background-color:#ccf}
.statesymbol td{vertical-align:top;line-height:130%}
.otherstatesymbols{padding:10px 5px !important;font-size:85%}
.timetravel{text-align:center;font:bold .8em verdana,arial,helvetica}
.synddate{font:bold 18pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#306}
.syndhead{font:bold 16px "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#c33}
.syndwords1{font:10pt arial,helvetica,sans-serif;padding-top:5px}
.sidebartext{font:10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;padding-top:5px}
li.sidebartext{padding-bottom:1px}
.sidebarheader{font:bold 10pt verdana,arial,sans-serif;color:#9f0;text-align:left}
.sidebarsubtext{font:8pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:red;padding-top:7px}
.rnlevel,.rndec,.keyword{font-weight:bold;color:#c33}
.quiz{font:10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#339}
.quizsource,.quizdest,.quizquest{font-weight:bold}
em.quizword{color:#c33;font-weight:bold;font-style:normal}
.quizquestnum{font-weight:bold;color:#000}
em.spellwordmis{color:#c33;font-weight:bold;font-style:normal}
a.spellhint{color:#f60;font-size:10pt}
div.spellhint{color:#f60;font-size:10pt;text-align:center;padding-left:20px;padding-top:15px}
.quizpron{font:9pt arial,sans-serif;color:#000;padding-left:16px}
ol.quizdef{color:#666;font-size:8pt}
p.quizopt{color:#ccc;font-weight:normal}
a.quizhint{color:#f60;font-size:10pt}
p.quizhint{color:#f60;font-size:10pt;text-align:center}
em.quizyes{color:#f60;font-style:normal}
a.quizyes{color:#666;font-weight:bold;font-size:9pt}
a.quizno{color:#666;font-size:9pt}
p.quizcongrats{color:#090;font-weight:bold}
p.quizsorry{color:#c33;font-weight:bold}
p.quizrelated{color:#060;font:bold 11pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;margin:2em}
.ttfootnote{font:italic 9pt helvetica,sans-serif;text-align:left}
.ttintro{font:10pt verdana,helvetica,sans-serif;text-align:left}
.ttseealso{font:bold 10pt verdana,helvetica,sans-serif;text-align:left}
.ttalsolink{font:10pt verdana,helvetica,sans-serif;text-align:left;margin-left:20px}
.ttsource{font:italic 9pt helvetica,sans-serif;text-align:left}
.ttnext{font:bold 10pt arial,sans-serif;color:#c33;text-align:center}
.ttdaily{font:bold 10pt arial,sans-serif;text-align:center}
.ttsubhead{font:italic 10pt verdana,helvetica,sans-serif;text-align:center}
.ttcontent{font:10pt verdana,helvetica,sans-serif}
.pollquestionstyle{font:bold 9pt verdana,arial,helvetica;color:#306;text-align:center}
.polloptionsstyle{font:9pt verdana,arial,helvetica;color:#306;padding-left:12px;text-align:left}
.pollseeresults{font:10px arial,helvetica;color:#306;text-align:center}
.pollrelatedinfo{font:bold 10pt verdana,arial,helvetica;color:#060;text-align:center}
.bname{font:bold 12pt verdana,arial;color:#000;padding-top:2px}
.btitle{font:bold 10pt verdana,arial;color:#fff;padding-left:8px;padding-top:2px;padding-bottom:2px}
.bred{font:bold 10pt verdana,arial;color:#930;padding-left:8px;padding-top:4px}
.bgrey{font:bold 10pt verdana,arial;color:#666;padding-top:4px}
.bgreyind{font:bold 10pt verdana,arial;color:#666;padding-left:8px;padding-top:4px}
a.blinks{font:9pt verdana,arial;color:#039;padding-left:8px}
.bsee{font:italic bold 9pt verdana,arial;color:#039}
.bsource{font:9pt arial,verdana;color:#666;padding-top:2px}
.bclrwhite{background-color:#fff}
.bclrblue{background-color:#039}
.bclrbrdr{border-color:#039}
.bimgbrdr{border-color:#666}
A:link{color:#309}
A:visited{color:#000080}
A:active{color:#f60}
A.kidschannel{font:bold 10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#309;text-decoration:none}
H1,H2,H3,H4,H5,H6{text-align:center;font-weight:bold;font-family:font-family:"Lucida Grande",Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;line-height:125%}
H1{font-size:18pt;color:#309}
H2{font-size:16pt;color:#309}
H3{font-size:14pt;color:#f60}
h3.close,h4.close,h5.close,h6.close{margin-bottom:0}
table.box{background-color:#ccf;padding:2px;border-style:solid;border-width:0px 1px 1px 0px;border-right-color:#000;border-bottom-color:#000;font:bold 11pt arial,sans-serif}
table.geosum{background-color:#c0c0ff;margin-right:8px;margin-bottom:8px}
table.graphseg{padding:0px}
table.sgmltable{border-collapse:collapse;border-color:#339}
table.sgmltable.narrow{margin:0 !important}
table.sgmltable th,table.sgmltable td{padding:3px 4px}
table.sgmltable th{color:#fff;background-color:#339}
table.sgmltable th a,table.sgmltable th a:visited{color:#fff}
table.sgmltable td{color:#000;background-color:#ccf}
table.sgmltable pre{font:11px arial,helvetica,sans-serif}
TD.otherstatesymbols{font-size:80%}
div.toc,table.toc{background-color:#ccf;margin:auto}
div.toc-single{padding:20px 50px;display:table;margin:auto !important;width:10%;white-space:nowrap}
div.toc-single p{font:10pt arial,helvetica,sans-serif;padding:0;width:auto}
div.see{margin-top:10px;font:italic 10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;padding:2px;clear:both}
ul.see{margin-top:10px;margin-bottom:0px}
.navbutton{font:10pt arial,helvetica,sans-serif}
table caption.heading{font-weight:bold;font-size:x-large;text-align:center;padding-top:1em;padding-bottom:0.25em;margin-left:auto;margin-right:auto}
col.odd,tr.oddrow{background-color:#c0c0c0}
.context,.tocentry,.chaptertoc{font:10pt arial,helvetica,sans-serif}
P.weblink{font:10pt arial,helvetica,sans-serif}
.graphictitle{font:9pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#000080;text-align:center}
.caption{font:10px "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#000080;text-align:center}
.source{font:10px "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#366;text-align:center;margin-bottom:.5em;clear:both}
p.source{margin-top:1em}
DIV.contrib,DIV.contribinfo{font:8pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#366}
DIV.intro{font-size:12pt}
DIV.intro p{clear:right}
DIV.source{font:9pt arial,sans-serif;color:#000080;display:block;text-align:center}
SPAN.hitloc{font-family:arial,helvetica,sans-serif;font-weight:bold}
SPAN.summary{font-family:"Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;font-size:8pt}
SPAN.rm{font-weight:normal;font-style:normal;text-decoration:none}
SPAN.name{font-weight:bold;display:inline}
SPAN.source{font:9pt arial,sans-serif;color:#000080;display:block;text-align:center}
span.v{font-family:"Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.v1{font:8pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.v2{font:10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
span.a{font-family:arial,helvetica,sans-serif}
span.a1{font:9pt arial,helvetica,sans-serif}
span.a2{font:10pt arial,helvetica,sans-serif}
li.tocentry{list-style-image:url(/images/tmpl/kids/toc-icon.gif);list-style-position:outside}
.nobull{list-style-type:none}
.date{color:#800000}
DT{font-weight:bold;color:#800000}
.searchresultip{font:bold 10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.searchcontext{font-weight:normal}
.searchdesc{font-weight:normal;font-style:italic}
.searchtitle{font:bold 14pt arial,helvetica,sans-serif}
.searchreturnedip{font:10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#000}
.searchnumber{font-size:11pt;font-weight:bold}
.searchspell{font:italic bold 10pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif}
.searchpagenum{color:#999}
.searchspelldym{font:10pt verdana,arial,sans-serif}
.atcountrylist{font:10pt arial,helvetica,sans-serif}
.atcountrytable{background-color:#eee}
.large{font-size:115%}
.huge{font-size:130%}
.small{font-size:85%}
.tiny{font-size:70%}
.red{color:#c33}
.bold{font-weight:bold}
.center{text-align:center}
.centered{margin-left:auto !important;margin-right:auto !important}
input.blugo{background-color:#def;font-size:75%;font-weight:bold;color:#128;border:2px outset #68e;padding:0px;vertical-align:top}
input.grygo{background-color:#ccc;font-size:75%;font-weight:bold;border:2px outset #bbb;padding:0px;vertical-align:top}
ul#spotFootKids{margin:0 auto;padding:0;text-align:center}
ul#spotFootKids li{display:inline;font:bold 85% Arial,Helvetica,sans-serif}
#fmAd{margin:36px 0 0;padding:4px 8px 4px 4px;width:100px;font:normal 11px Verdana,Arial,sans-serif;border:solid #306;border-width:1px 0;background:#ffc;vertical-align:top;text-align:center;z-index:100}
#fmAd h3{margin:0;padding:0 0 4px;font-size:13px;color:#306}
#fmAd p{margin:10px 2px 0 0;padding:0;color:#306}
#fmAd img{border:none;float:right}
#fmAd p#boldLink{margin:18px 0 0;padding:0 0 2px;clear:both}
#fmAd p#boldLink a{font-weight:bold;color:#c30}
.relContent{margin:12px 0 0 4px;padding:0;clear:both;color:#000;font-family:"Lucida Grande","Trebuchet MS",Verdana,Arial,sans-serif}
.relContent h4{margin:0 0 4px;padding:4px 0 0;font-size:12px;font-weight:bold;text-align:left}
.relContent h4 em{font-style:normal;color:#900}
.relContent p{margin:0;padding:0 0 12px;border-bottom:1px dashed #ccc}
.relContent ul{margin:0 0 8px;padding:0;list-style:none}
.relContent li{margin:0;padding:4px;font-size:12px;color:#333}
.promo{width:166px;margin:0 0 0 14px;padding:0}
p.promoBuy{font-size:12px;color:#900;clear:both}
p.promoBuy a{font-size:12px}
.sourceLine{margin:0;padding:4px 0 0;border-top:1px solid #039;clear:both}
.sourceLine p{margin:0;padding:2px 0;font-size:11px !important}
.fmNav{font:bold 11px/120% "Lucida Grande",Tahoma,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif}
.fmNav{width:113px;margin:0;padding:0;text-align:right;list-style:none}
.fmNav li{margin:0;padding:0}
.fmNav li a,.fmNav li a:visited{display:block;color:#dcdcdc;text-decoration:none;outline:none;background-position:100% 0;background-color:#330066;background-repeat:no-repeat}
.fmNav li a:hover,.fmNav li a:focus{color:#dcdcdc;text-decoration:underline}
.fmNav li a span{position:relative}
.fmNav li#home a span{top:9px}
.fmNav li#world a span{top:5px}
.fmNav li#us a span{top:12px}
.fmNav li#people a span{top:10px}
.fmNav li#funfacts a span{top:10px}
.fmNav li#science a span{top:8px}
.fmNav li#math a span{top:3px}
.fmNav li#sports a span{top:12px}
.fmNav li#life a span{top:11px}
.fmNav li#games a span{top:6px}
.fmNav li#homework a span{top:3px}
.fmNav li#funbrain a span{display:none}
.fmNav li#sitemap a span{top:10px}
.fmNav li#helpquestion a span{top:10px}
.fmNav li#home a{height:29px;padding:0 53px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_homeSub_1.gif");background-color:transparent}
.fmNav li#world a{height:30px;padding:0 51px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_world_1.gif")}
.fmNav li#us a{height:33px;padding:0 49px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_us_1.gif")}
.fmNav li#people a{height:31px;padding:0 47px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_people_1.gif")}
.fmNav li#funfacts a{height:32px;padding:0 45px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_funfacts_1.gif")}
.fmNav li#science a{height:31px;padding:0 43px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_science_1.gif")}
.fmNav li#math a{height:28px;padding:0 41px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_math_1.gif")}
.fmNav li#sports a{height:32px;padding:0 39px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_sports_1.gif")}
.fmNav li#life a{height:30px;padding:0 37px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_life_1.gif")}
.fmNav li#games a{height:36px;padding:0 35px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_games_1.gif")}
.fmNav li#homework a{height:36px;padding:0 33px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_homework_1.gif")}
.fmNav li#funbrain a{height:35px;padding:0;background-image:url("http://i.factmonster.com/images/fmNav_funbrain_1.png")}
.fmNav li#sitemap a{height:30px;padding:0 31px 0 0;background-image:url("http://i.factmonster.com/images/fmIcon_sitemap.gif");background-color:#dcdcdc;background-position:100% 5px !important}
.fmNav li#sitemap a,.fmNav li#sitemap a:visited{color:#306}
.fmNav li#sitemap a:hover,.fmNav li#sitemap a:focus{color:#900}
.fmNav li#helpquestion a{height:30px;padding:0 31px 0 0;background-image:url("http://i.factmonster.com/images/helpquestion.gif");background-color:#dcdcdc;background-position:100% 5px !important}
.fmNav li#helpquestion a,.fmNav li#helpquestion a:visited{color:#306}
.fmNav li#helpquestion a:hover,.fmNav li#helpquestion a:focus{color:#900}
.ftext a,.ftext a:visited{color:#306;font-weight:bold;text-decoration:none;font-family:"Lucida Grande",Tahoma,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;font-size:12px}
.ftext a:hover,.ftext a:focus{color:#900;font-weight:bold;text-decoration:none;font-family:"Lucida Grande",Tahoma,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;font-size:12px}
#fmNav-BGcolor{width:113px;background-color:#CCCCFF}
.fmInc{color:#dcdcdc;font:bold 11px/120% "Lucida Grande",Tahoma,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;list-style:none outside none;margin:0;padding:4px 0 0 10px !important;text-align:left}
.fmInc ul{margin:0 12px 0 14px !important;padding:6px 0 8px;font-weight:normal;color:#dcdcdc}
.fmInc ul li{margin:0;padding:2px 0 !important;list-style:disc}
.fmInc.Favs{background:url("http://i.factmonster.com/images/fmBGextend_1.gif") no-repeat scroll 100% 0 #330066}
.fmInc.RefDesk{padding-bottom:4px !important;background:#330066;font-size:13px}
.fmInc a,.fmInc a:visited{color:#352061;text-decoration:none !important;outline:none;background:none !important}
.fmInc a:hover,.fmInc a:focus{color:#352061;text-decoration:underline !important}
#IDX-F div{font-family:Arial,"Lucida Grande",Lucida,Verdana,Helvetica,Geneva,sans-serif}
#IDX-F div{margin:0 0 -1px;padding:0;background:#9f0;border-right:2px solid #636}
#IDX-F ul{margin:0 0 0;padding:2px 4px 12px 8px;list-style:none}
#IDX-F ul li{font-size:12px}
#IDX-F ul li a{display:block;margin-top:12px;line-height:120%}
#IDX-F ul li dl dd{margin:0;padding:0}
#IDX-F div a img{border:none}
#IDX-F div a,#IDX-F div a:visited{color:#006}
#IDX-F div a:hover,#IDX-F div a:focus{color:#f60}
#IDX-F div span{display:none}
#IDX-F li{padding-left:16px;vertical-align:text-top}
li#SB,li#AotD,li#MF{padding-left:0}
li#ItN a,li#TB a,li#TiH a,li#WQ a,li#MP a{padding-top:14px}
li.BUL{background:url("http://i.factmonster.com/images/fmIDX_BULorange.gif") 0 3px no-repeat}
li#ItN{background:url("http://i.factmonster.com/images/fmIDX_ItN.gif") 0 0 no-repeat}
li#SB a{height:16px;background:url("http://i.factmonster.com/images/fmIDX_SB.gif") 0 0 no-repeat}
li#TB{background:url("http://i.factmonster.com/images/fmIDX_TB.gif") 0 0 no-repeat}
li#TiH{background:url("http://i.factmonster.com/images/fmIDX_TiH.gif") 0 0 no-repeat}
li#WQ{background:url("http://i.factmonster.com/images/fmIDX_WQ.gif") 0 0 no-repeat}
li#AotD a{height:16px;background:url("http://i.factmonster.com/images/fmIDX_AotD.gif") 0 0 no-repeat}
li#MP{background:url("http://i.factmonster.com/images/fmIDX_MP.gif") 0 0 no-repeat}
li#MF a{height:11px;background:url("http://i.factmonster.com/images/fmIDX_MF.gif") 0 0 no-repeat}
li#A{background:url("http://i.factmonster.com/images/fmIDX_ItSa.gif") 0 0 no-repeat}
li#B{background:url("http://i.factmonster.com/images/fmIDX_ItSb.gif") 0 0 no-repeat}
li#A img,li#B img{padding-top:20px}
#IDX-F a.ItSbr{display:inline}
.PageLinearNav{width:100%;margin:0;padding:6px 0 4px}
.PageLinearNav td{margin:0;padding:0;font-size:12px;vertical-align:top}
.PageLinearNav td a{display:block;min-height:17px;color:#039}
.PageLinearNav .PLN-prev,.PageLinearNav .PLN-next{width:33%}
.PageLinearNav .PLN-intro{width:34%;font-weight:bold;text-align:center}
.PageLinearNav .PLN-next{text-align:right}
.PageLinearNav .PLN-prev a{padding-left:26px}
.PageLinearNav .PLN-intro a{padding-top:14px}
.PageLinearNav .PLN-next a{padding-right:26px}
.PLN-prev a{background:url("http://i.factmonster.com/images/PLN-prev.gif") 0 0 no-repeat}
.PLN-intro a{background:url("http://i.factmonster.com/images/PLN-intro.gif") 50% 0 no-repeat}
.PLN-next a{background:url("http://i.factmonster.com/images/PLN-next.gif") 100% 0 no-repeat}
#ipS-Tools{margin:12px 0 6px 0;padding:8px 0 !important;text-align:center;list-style:none;border:dashed #ccc;border-width:1px 0}
#ipS-Tools li{display:inline;margin:0;padding:0;font:normal 10px "Lucida Grande",Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;text-transform:uppercase}
#ipS-Tools li ul{display:inline;margin:0;padding:0}
#ipS-Tools li ul li{padding:0 8px;border-right:1px solid #ccc}
#ipS-Tools li#ipS-T-cite a{background:url("http://i.factmonster.com/images/05ip_BTNcite.gif") 0 1px no-repeat}
#ipS-Tools li#ipS-T-email a{background:url("http://i.factmonster.com/images/05ip_BTNemail.gif") 0 0 no-repeat}
#ipS-Tools li#ipS-T-print a{background:url("http://i.factmonster.com/images/05ip_BTNprint.gif") 0 0 no-repeat}
#ipS-Tools li a,#ipS-Tools li a:visited{padding-left:15px;color:#036;text-decoration:none}
#ipS-Tools li a:hover,#ipS-Tools li a:focus{color:#f60}
#ipS-Tools li#ipS-T-print,#ipS-Tools li#ipS-T-archive{border-right:none !important}
.hide{display:none}
.orangeVert{background:#cc0}
.orangeVert img{width:13px}
.orangeVert img.oV-BTM{height:294px;background:#f60;border-bottom:1px solid #306}
.orangeVert img.oV-BTMint{height:289px;background:#f60;border-bottom:1px solid #306}
#search{line-height:11px}
#fmHPsearch td{vertical-align:top}
#fmHPs-form{width:128px;margin:0;padding:0;background:url("http://i.factmonster.com/images/tmpl/fm/searchbox_new_home.gif") 0 0 repeat-x}
#fmHPquery{width:84px;margin:4px 8px 0 0;vertical-align:top}
td#fmHP-Map{width:355px;vertical-align:top;background:#cc0}
#tripadvisor{width:115px;margin:0 0 5px auto;padding:0;background-color:#fff;border:solid #B3C77F;border-width:0 0 1px 0;float:right}
#tripadvisor p,#tripadvisor ul{border:solid #B3C77F;border-width:1px 1px 0}
#tripadvisor p{margin:0;padding:2px 5px 4px 5px !important;font-size:90%;font-weight:bold;color:#000;line-height:140%}
#tripadvisor ul{margin:0;padding:0 5px 2px;list-style:none;text-align:left !important;border-width:0 1px !important}
#tripadvisor ul li{display:block;font-size:90%;padding:2px 0 4px}
#tripadvisor a{text-decoration:underline}
#tripadvisor a:hover,#tripadvisor a:focus{color:#900}
#tripadvisor a:visited{color:#666;text-decoration:none}
#tripadvisor p span{display:block;margin:0 0 8px 0;font-size:80%;color:#666;font-weight:normal;border-bottom:1px solid #efefef}
div#tripadv2{margin:-22px 0px 0px auto;width:320px;border-top:1px solid #bbe;border-bottom:1px solid #bbe;padding:2px;font-size:small;background-color:#f2f6f7}
.fr{float:right;margin-left:20px;margin-bottom:10px}
.fl{float:left;margin-right:20px;margin-bottom:10px}
fieldset{border-width:0;border-style:solid}
.feeds{width:100%;margin:10px auto;text-align:center}
.feeds a{padding:2px}
.feeds img{vertical-align:middle}
.pagetools.btm{margin:12px 0 6px;padding:8px 0;list-style:none;text-align:center;border:dashed #ccc;border-width:1px 0}
.pagetools.btm li,.pagetools.btm li ul{display:inline}
.pagetools.btm li{font:normal 10px "Lucida Grande",Verdana,Lucida,Arial,Helvetica,sans-serif;text-transform:uppercase}
.pagetools.btm li ul,.pagetools.btm li ul li ul{margin:0;padding:0;list-style:none}
.pagetools.btm li ul li{position:relative;padding:0 8px;border-left:1px solid #ccc}
.pagetools.btm li ul li a,.pagetools.btm li ul li a:visited{color:#036;text-decoration:none}
.pagetools.btm li ul li a{padding-left:15px;background-position:0 0;background-repeat:no-repeat}
.pagetools.btm li ul li.cite{border-left:none}
.pagetools.btm li ul li.cite a{background-image:url("/images/05ip_BTNcite.gif")}
.pagetools.btm li ul li.print a{background-image:url("/images/05ip_BTNemail.gif")}
.pagetools.btm li ul li.email a{background-image:url("/images/05ip_BTNhotwords.gif")}
.pagetools.btm li ul li.hotwords a{background-image:url("/images/05ip_BTNprint.gif")}
.pagetools.btm li ul li.bookmark a{background-image:url("/images/05ip_BTNbookmark.gif")}
.pagetools.btm li ul li.archive a{padding-left:0}
.level1{font-size:18pt;color:#309}
.level2{font-size:16pt;color:#090}
.level3{font-size:13pt;color:#009}
p.subtitle{font:bold 14pt "Lucida Grande",Geneva,Helvetica,Verdana,sans-serif;color:#000080}
h2.subtitle{font-size:14pt;color:#f60}
h1.level2{font-size:13pt;color:#309}
li{padding-bottom:1em}
.fmTblBg li{padding-bottom:0.25em}
#FOOTER{font-size:0.75em;line-height:135%;width:840px;margin:0 auto}
table.cpalmchap td.cpalmhead{background-color:#ffffff !important}
.cprelarea .cprelbg img{display:none}
.cprelarea .cprelbg a,div.cpguidebullets a{color:#330099}
.cprelarea .cprelbg a:visited,div.cpguidebullets a:visited{color:#515050 }